## intel-media-driver 22.2.0+dfsg1

=== debian/changelog ===
intel-media-driver (22.2.0+dfsg1-1~mx21ahs+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21 AHS.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 14 Feb 2022 09:12:26 -0500

intel-media-driver (22.2.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.2.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 13 Feb 2022 18:29:57 +0100

intel-media-driver (22.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.1.1+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 07 Feb 2022 22:30:17 +0100

intel-media-driver (22.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.1.0+dfsg1
  * debian/control: Add B-D on libdrm-dev
  * debian/copyright: Remove new non-free kernels

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 30 Dec 2021 23:54:55 +0100

intel-media-driver (21.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 21.4.2+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 28 Nov 2021 15:41:11 +0100
