=== debian/changelog ===
intel-media-driver (22.3.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.3.1+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 04 Apr 2022 23:23:14 +0200

intel-media-driver (22.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.3.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 30 Mar 2022 21:25:56 +0200

intel-media-driver (22.2.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.2.1+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Feb 2022 09:17:52 +0100
