=== debian/changelog ===
intel-media-driver (22.4.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.4.3+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 16 Jun 2022 22:55:24 +0200

intel-media-driver (22.4.2+dfsg1-2) unstable; urgency=medium

  * debian/patches: Fix driver crash with no kernel binary (Closes: #1008776)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Jun 2022 12:41:45 +0200

intel-media-driver (22.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.4.2+dfsg1
  * debian/copyright: Update after renaming of files
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 26 May 2022 10:25:44 +0200

intel-media-driver (22.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 22.4.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Apr 2022 23:08:55 +0200
