=== debian/changelog ===
intel-media-driver (23.1.1+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Sat, 06 May 2023 21:43:18 -0400

intel-media-driver (23.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.1.1+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 18 Feb 2023 13:42:19 +0100

intel-media-driver (22.6.5+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Wed, 11 Jan 2023 15:19:41 -0500

intel-media-driver (22.2.1+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 29 Apr 2022 20:50:15 -0400
