=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libva-dev (>= 2.12),
  libx11-dev,
  pkg-config,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/intel/media-driver
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-media-driver
 Vcs-Git: https://salsa.debian.org/multimedia-team/intel-media-driver.git
