=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/architecture.mk
 
 export DEB_BUILD_MAINT_OPTIONS=future=+lfs
 
@@ -10,7 +12,9 @@
 		-DINSTALL_DRIVER_SYSCONF=OFF \
 		-DENABLE_KERNELS=ON \
 		-DENABLE_NONFREE_KERNELS=OFF \
-		-DBUILD_CMRTLIB=ON
+		-DBUILD_CMRTLIB=ON \
+		-DARCH=$(DEB_HOST_ARCH_BITS) \
+		-DMEDIA_BUILD_FATAL_WARNINGS=OFF
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
