## intel-media-driver 23.1.2+dfsg1

=== CMakeLists.txt ===
--- 
+++ 
@@ -21,7 +21,7 @@
 cmake_minimum_required(VERSION 3.5)
 project(IntelMediaDriver)
 
-set(MEDIA_VERSION "23.1.1${MEDIA_VERSION_EXTRA}" CACHE STRING "" FORCE)
+set(MEDIA_VERSION "23.1.2${MEDIA_VERSION_EXTRA}" CACHE STRING "" FORCE)
 
 include(os_release_info.cmake)
