=== debian/changelog ===
intel-media-driver (23.1.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.1.2+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Mar 2023 21:35:09 +0100
