## intel-media-driver 23.2.3+dfsg1

=== debian/changelog ===
intel-media-driver (23.2.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.2.3+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Jul 2023 18:16:57 +0200
