## intel-media-driver 24.1.0+dfsg1

=== CMakeLists.txt ===
--- 
+++ 
@@ -20,8 +20,12 @@
 
 cmake_minimum_required(VERSION 3.5)
 project(IntelMediaDriver)
+set(MEDIA_VERSION "24.1.0${MEDIA_VERSION_EXTRA}" CACHE STRING "" FORCE)
 
-set(MEDIA_VERSION "23.1.2${MEDIA_VERSION_EXTRA}" CACHE STRING "" FORCE)
+
+
+
+
 
 include(os_release_info.cmake)
