=== debian/changelog ===
intel-media-driver (24.1.0+dfsg1-1ubuntu0.1) noble; urgency=medium

  * Fix hardware encode/decode for Intel Arrowlake iGPU (LP: #2116923)
    - d/p/lp-2116923-Decode-Add-device-ID-for-ARL.patch

 -- Hector Cao <hector.cao@canonical.com>  Tue, 15 Jul 2025 08:56:47 +0000

intel-media-driver (24.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 24.1.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 29 Dec 2023 20:49:46 +0100

intel-media-driver (23.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.4.2+dfsg1
  * debian/copyright: Remove no longer included files

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 10 Dec 2023 00:35:08 +0100

intel-media-driver (23.3.5+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.3.5+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 Oct 2023 21:53:40 +0200

intel-media-driver (23.3.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.3.4+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Oct 2023 22:36:58 +0200

intel-media-driver (23.3.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 23.3.2+dfsg1
  * debian/: Build with ninja

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 02 Sep 2023 21:15:41 +0200
