=== debian/changelog ===
intel-media-driver (24.2.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 24.2.2+dfsg1
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf
  * debian/copyright: Bump copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 09 May 2024 18:23:05 +0200
