=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: intel-media-driver
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
@@ -14,8 +13,8 @@
  libva-dev (>= 2.12),
  libx11-dev,
  ninja-build,
- pkg-config,
-Standards-Version: 4.6.2
+ pkgconf,
+Standards-Version: 4.7.0
 Homepage: https://github.com/intel/media-driver
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-media-driver
 Vcs-Git: https://salsa.debian.org/multimedia-team/intel-media-driver.git
