## intel-media-driver 24.3.4+dfsg1

=== debian/changelog ===
intel-media-driver (24.3.4+dfsg1-0ubuntu1) oracular; urgency=medium

  * New upstream version. (LP: #2082015)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 27 Sep 2024 17:23:15 +0300

intel-media-driver (24.2.5+dfsg1-1) unstable; urgency=medium

  * New upstream version 24.2.5+dfsg1
  * debian/control: Bump libigdgmm-dev to 22.4.1 for new constants

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 14 Jul 2024 12:59:20 +0200
