=== debian/changelog ===
intel-media-driver (25.1.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.1.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 17 Jan 2025 21:59:54 +0100

intel-media-driver (24.4.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 24.4.4+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 15 Dec 2024 20:58:19 +0100

intel-media-driver (24.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 24.4.0+dfsg1
  * debian/copyright: Remove new non-free kernels

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 20 Oct 2024 13:25:43 +0200
