=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-libva,
  cmake,
  libdrm-dev,
- libigdgmm-dev (>= 21.1.1),
+ libigdgmm-dev (>= 22.4.1),
  libva-dev (>= 2.12),
  libx11-dev,
  ninja-build,
