=== debian/changelog ===
intel-media-driver (25.1.2+dfsg1-1ubuntu2) plucky; urgency=medium

  * Backport patch to add Battlemage PCI ID 0xE211 (LP: #2106038) 

 -- Shane McKee <shane.mckee@canonical.com>  Thu, 03 Apr 2025 15:48:12 +0400

intel-media-driver (25.1.2+dfsg1-1ubuntu1) plucky; urgency=medium

  * Backport patches to add BMG PCI IDS (LP: #2104011)

 -- Shane McKee <shane.mckee@canonical.com>  Tue, 25 Mar 2025 01:27:53 +0800

intel-media-driver (25.1.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.1.2+dfsg1
  * Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 28 Feb 2025 22:18:23 +0100
