## intel-media-driver 25.1.3+dfsg1

=== debian/changelog ===
intel-media-driver (25.1.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.1.3+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 13 Mar 2025 19:40:01 +0100
