## intel-media-driver 25.1.4+dfsg1

=== debian/changelog ===
intel-media-driver (25.1.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.1.4+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 02 Apr 2025 21:57:51 +0200
