## intel-media-driver 25.2.1+dfsg1

=== debian/changelog ===
intel-media-driver (25.2.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.2.1+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 24 Apr 2025 16:31:47 +0200
