## intel-media-driver 25.2.3+dfsg1

=== debian/changelog ===
intel-media-driver (25.2.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.2.3+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 23 May 2025 18:52:24 +0200
