## intel-media-driver 25.2.6

=== debian/changelog ===
intel-media-driver (25.2.6-1ppa1~noble3) noble; urgency=medium

  * debian/patches: Update PTL/WCL caps
    - 0014-Decode-update-linux-WCL-decode-caps-not-report-VVC.patch
    - 0015-Encode-PDVT-SH-Remove-PTL-AV1-444-Caps.patch

 -- Hoe, Sheng Yang <sheng.yang.hoe@intel.com>  Wed, 24 Sep 2025 18:33:45 +0800

intel-media-driver (25.2.6-1ppa1~noble2) noble; urgency=medium

  * Add fixed for VDI on XE/i915 kernel
    -0012-accept-cacheable-setting-from-libva.patch
    -0013-Mark-the-imported-dmabuf-as-cacheable-in-Media-Libva.patch

 -- Mazlan, Hazwan Arif <hazwan.arif.mazlan@intel.com>  Wed, 03 Sep 2025 16:10:18 +0800

intel-media-driver (25.2.6-1ppa1~noble1) noble; urgency=medium

  * Bump to 25.2.6

  *d/p: drop patches already merged
    -0001-VP-Add-Stateful-Surface-for-bti-remove.patch
    -0002-Encode-PDVT-SH-Upstream-cmds-update-and-build-error-.patch
    -0004-VP-Change-Stateless-Buffer-to-AddResourceToCmd.patch
    -0005-Encode-PDVT-SH-upstream-encode-hal-files-for-PTL.patch
    -0006-PDVT-SH-Upstream-Update-AV1-Encode-Caps.patch
    -0007-Encode-PDVT-SH-Update-media-interface-for-PTL.patch
    -0001-Encode-Fix-unchecked-reture-coverity-issue.patch
    -0001-Encode-PDVT-SH-Fix-av1-open-source-failure.patch

  *d/p: rebased patches
    -0002-Decode-Fix-MHW-interface-for-AVC-10-decode.patch

 -- Mustaffa, Mustamin B <mustamin.b.mustaffa@intel.com>  Wed, 27 Aug 2025 11:27:04 +0800

intel-media-driver (25.2.3-1ppa1~noble4) noble; urgency=medium

  * debian/patches: Add HEVC 422 encode for MTL/ARL
    - 0001-Encode-Add-YUY2-and-Y210-caps-for-MTL-ARL-HEVC-encod.patch
  * debian/patches: Fix ACM gstreamer-va HEVC 422 CBR/VBR encode
    - 0001-Encode-Fix-ACM-HEVC-VDENC-422-CBR-VBR.patch 

 -- Hoe, Sheng Yang <sheng.yang.hoe@intel.com>  Mon, 11 Aug 2025 20:55:16 +0800

intel-media-driver (25.2.3-1ppa1~noble3) noble; urgency=medium

  * debian/patches: Fix AV1 encode failure
    - 0001-Encode-PDVT-SH-Fix-av1-open-source-failure.patch

 -- Hoe, Sheng Yang <sheng.yang.hoe@intel.com>  Fri, 04 Jul 2025 08:37:08 +0800

intel-media-driver (25.2.3-1ppa1~noble2) noble; urgency=medium

  * debian/patches: Add AVC 10b decode for PTL
    - 0001-Decode-Add-AVC-10-Bit-decode.patch
    - 0002-Decode-Fix-MHW-interface-for-AVC-10-decode.patch

 -- Cheah, Vincent Beng Keat  <vincent.beng.keat.cheah@intel.com>  Mon, 23 Jun 2025 21:10:17 +0800

intel-media-driver (25.2.3-1ppa1~noble1) noble; urgency=medium

  * Bump to 25.2.3

  * d/p: drop patches already merged
    - 0007-Add-BMG-E-NEX1-and-NEX2-Device-ID.patch
    - 0010-Upstream-BMG-DevID-upstream.patch

  * d/p: add list of patches for PTL media
    - 0001-VP-Add-Stateful-Surface-for-bti-remove.patch
    - 0002-Encode-PDVT-SH-Upstream-cmds-update-and-build-error-.patch
    - 0004-VP-Change-Stateless-Buffer-to-AddResourceToCmd.patch
    - 0005-Encode-PDVT-SH-upstream-encode-hal-files-for-PTL.patch
    - 0006-PDVT-SH-Upstream-Update-AV1-Encode-Caps.patch
    - 0007-Encode-PDVT-SH-Update-media-interface-for-PTL.patch
    - 0001-Encode-Fix-unchecked-reture-coverity-issue.patch

 -- Lim, Siew Hoon <siew.hoon.lim@intel.com>  Thu, 05 Jun 2025 16:04:57 +0800

intel-media-driver (25.1.4-1ppa1~noble4) noble; urgency=medium

  * debian/patches: [Upstream] BMG DevID upstream
    - 0010-Upstream-BMG-DevID-upstream.patch 

 -- Abd Razak, Muhammad Azizul Hazim <muhammad.azizul.hazim.abd.razak@intel.com>  Wed, 21 May 2025 10:41:01 +0800

intel-media-driver (25.1.4-1ppa1~noble3) noble; urgency=medium

  * debian/patches: Disable Xe3_Lpm VD-SFC
    - 0009-Decode-Disable-Xe3_Lpm-VD-SFC.patch

 -- Cheah, Vincent Beng Keat  <vincent.beng.keat.cheah@intel.com>  Fri, 16 May 2025 14:34:38 +0800

intel-media-driver (25.1.4-1ppa1~noble2) noble; urgency=medium

  * debian/patches: [Media Common] Add profile & entrypoint check
    - 0008-Media-Common-Add-profile-entrypoint-check.patch

 -- Abd Razak, Muhammad Azizul Hazim <muhammad.azizul.hazim.abd.razak@intel.com>  Fri, 09 May 2025 15:22:29 +0800

intel-media-driver (25.1.4-1ppa1~noble1) noble; urgency=medium

  * Bump to 25.1.4444
  * d/p: drop patches already merged.
    - 0006-Change-RGB-mask-and-order-for-BMG.patch
    - 0007-VP-Fix-GST-VA-Video-output-of-Color-conversion-UYVY-.patch

 -- Lim, Siew Hoon <siew.hoon.lim@intel.com>  Thu, 27 Mar 2025 18:54:37 +0800

intel-media-driver (24.4.4-1ppa1~noble2) noble; urgency=medium

  * debian/patches: Add BMG-E NX1 and NX2 device id.
    - 0007-Add-BMG-E-NEX1-and-NEX2-Device-ID.patch

 --  Lim, Siew Hoon <siew.hoon.lim@intel.com>  Thu, 06 Feb 2025 08:59:58 +0800

intel-media-driver (24.4.4-1ppa1~noble1) noble; urgency=medium

  * Bump to 24.4.4
  * debian/control: updated libigdgmm-dev 22.4.1 -> 22.5.5
  * debian/patches: rework a list of patches
    - 0001-Integrate-unit-tests-in-cmake-s-test-framework.patch
    - 0002-Remove-settings-based-on-ARCH.patch
    - 0003-Force-ARGB-surface-to-tile4-for-ACM.patch
    - 0004-Fix-failed-4k-videowalll-test-case-and-color-corrupt.patch
    - 0005-Fix-ACM-multi-channel-AVC-encode-performance-degrada.patch
    - 0006-Change-RGB-mask-and-order-for-BMG.patch

  * debian/patches: drop list of patches already merged
    - 0006-Change-RGB-mask-and-order.patch
    - 0007-Encode-Add-Y210-caps-for-BMG-HEVC-encode.patch

  * debian/patches: Fixed UVYV to RGB32 color corruption issue.
    - 0007-VP-Fix-GST-VA-Video-output-of-Color-conversion-UYVY-.patch

 -- Lim, Siew Hoon <siew.hoon.lim@intel.com>  Tue, 07 Jan 2025 14:54:30 +0800

intel-media-driver (24.4.1-1ppa1~noble3) noble; urgency=medium

  * debian/patches: Fix BMG vapostproc RGB CSC
    - 0008-VP-Change-RGB-mask-and-order-for-BMG.patch

 -- Hoe, Sheng Yang <sheng.yang.hoe@intel.com>  Tue, 26 Nov 2024 15:43:26 +0800

intel-media-driver (24.4.1-1ppa1~noble2) noble; urgency=medium

  * debian/patches: Add Y210 caps for BMG HEVC encode
  - 0007-Encode-Add-Y210-caps-for-BMG-HEVC-encode.patch

 -- Hoe, Sheng Yang <sheng.yang.hoe@intel.com>  Mon, 04 Nov 2024 17:21:39 +0800


