=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DEB_BUILD_MAINT_OPTIONS=future=+lfs
 
 %:
-	dh $@
+	dh $@ -Scmake+ninja
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -21,3 +21,9 @@
 	# Requires Broadwell or newer, so check for SSE 4.2 support at least.
 	if grep -q sse4_2 /proc/cpuinfo && grep -q GenuineIntel /proc/cpuinfo; then dh_auto_test; fi
 endif
+
+override_dh_auto_install:
+	install -d debian/tmp/etc
+	install -m 644 debian/local/igfx_user_feature_next.txt debian/tmp/etc/igfx_user_feature_next.txt
+	install -m 644 debian/local/igfx_user_feature.txt debian/tmp/etc/igfx_user_feature.txt
+	dh_auto_install
