## intel-media-driver 25.3.0+dfsg1

=== debian/changelog ===
intel-media-driver (25.3.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.3.0+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 28 Jul 2025 21:50:49 +0200
