## intel-media-driver 25.3.4

=== debian/changelog ===
intel-media-driver (25.3.4-1ppa1~noble4) noble; urgency=medium

  * intel/patches: Fix MTL/ARL HEVC 422 encode performance
    - 0013-Media-Common-Set-Cacheable-flag-from-params.patch

 -- Hoe, Sheng Yang <sheng.yang.hoe@intel.com>  Tue, 18 Nov 2025 14:50:07 +0800

intel-media-driver (25.3.4-1ppa1~noble3) noble; urgency=medium

  * intel/patches: Add AVC 10b decode for WCL
    -0012-Decode-Add-AVC-10-Bit-decode-for-WCL.patch

 -- Fan, Daniel Chun Yin <daniel.chun.yin.fan@intel.com>  Thu, 06 Nov 2025 18:10:17 +0800

intel-media-driver (25.3.4-1ppa1~noble2) noble; urgency=medium

  * debian/patches: restructure for upstream tracking

 -- Tan, Wen Yan <wen.yan.tan@intel.com>  Mon, 27 Oct 2025 09:37:55 +0800

intel-media-driver (25.3.4-1ppa1~noble1) noble; urgency=medium

  * Bump to 25.3.4

  *d/p: drop patches already merged
    -0012-accept-cacheable-setting-from-libva.patch
    -0014-Decode-update-linux-WCL-decode-caps-not-report-VVC.patch 

 -- Mustamin Bin Mustaffa <mustamin.b.mustaffa@intel.com>  Fri, 17 Oct 2025 15:23:00 +0800

intel-media-driver (25.2.6-1ppa1~noble4) noble; urgency=medium

  * debian/p: drop patches already merged.
    - 0005-Fix-ACM-multi-channel-AVC-encode-performance-degrada.patch

 -- Lim, Siew Hoon <siew.hoon.lim@intel.com>  Mon, 13 Oct 2025 15:38:28 +0800
