=== debian/changelog ===
intel-media-driver (25.3.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 25.3.4+dfsg1

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 22 Sep 2025 22:18:25 +0200
