=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  dh-sequence-libva,
  cmake,
  libdrm-dev,
- libigdgmm-dev (>= 22.5.5),
- libva-dev (>= 2.22.0-1ppa1~noble2),
+ libigdgmm-dev (>= 22.4.1),
+ libva-dev (>= 2.12),
  libx11-dev,
  ninja-build,
- pkg-config,
+ pkgconf,
 Standards-Version: 4.7.2
 Homepage: https://github.com/intel/media-driver
 Vcs-Browser: https://salsa.debian.org/multimedia-team/intel-media-driver
